/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: table;
}

html{
	background-color: #0d1823;
}

body{
	margin:0;
	padding:0;
	color: #fff;
	position: relative;
	font-family: 'Lora', serif;
	text-align: center;
    padding-top: 100px;
}


p{      
	border-bottom: 1px solid #e2e1d9;
	border-top: 1px solid #e2e1d9;
	color: #ff9393;
	font: normal normal normal 18px 'Gentium Book Basic', serif;
	margin: 10px auto 0;
	padding: 20px 0;
	width: 750px
}

#logo{
	display: block;
	margin: 0 auto 10px;
}

#heading{
	color: #fcfaf2;
	font: italic normal normal 72px 'Gentium Book Basic';
}

.transy{
	width: 100%;
	height: 100%;
	float: left;
	bottom: 0%;
	position: absolute;
	z-index: -1;
	background: url(./background.jpg) no-repeat top center fixed; 
	opacity: 0.2;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
